# this module will be imported in the into your flowgraph
from gnuradio import uhd

int_n_args = uhd.device_addr("mode_n=integer")

def int_n_tuning( target_f, lo_offset = 0 ):

	tune_req = uhd.tune_request( target_f, 0 )
	tune_req.args = int_n_args
	return tune_req
